## amqp-cpp 4.3.27

=== debian/changelog ===
amqp-cpp (4.3.27-1) unstable; urgency=medium

  * Initial release (Closes: #1053498)

 -- Alex Myczko <tar@debian.org>  Fri, 09 Jan 2026 12:43:15 +0100
