=== debian/control ===
Source: amqp-cpp
Section: libs
Priority: optional
Maintainer: Marc Leeman <marc.leeman@gmail.com>
Uploaders: Alex Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13),
                libssl-dev,
                cmake,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/televic-team/amqp-cpp.git
Vcs-Browser: https://salsa.debian.org/televic-team/amqp-cpp

Package: libamqpcpp4.3
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: CPP RabbitMQ communication library
 This is a C++ library for communicating with a RabbitMQ message
 broker. The library can be used to parse incoming data from a RabbitMQ
 server, and to generate frames that can be sent to a RabbitMQ server.

Package: libamqpcpp-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libssl-dev,
         libamqpcpp4.3 (= ${binary:Version}),
Description: CPP RabbitMQ communication library development files
 This is a C++ library for communicating with a RabbitMQ message
 broker. The library can be used to parse incoming data from a RabbitMQ
 server, and to generate frames that can be sent to a RabbitMQ server.
 .
 This package contains the header files and development files.
