=== debian/watch ===
Version: 5

Template: Github
Owner: CopernicaMarketingSoftware
Project: AMQP-CPP
Update-Script: uupdate
